# login environment variable settings for Oracle

# change these settings according to your installation
setenv ORACLE_BASE /oracle
setenv ORACLE_SID mydb

setenv ORACLE_HOME ${ORACLE_BASE}/product/901
setenv TNS_ADMIN ${ORACLE_HOME}/network/admin

setenv ORA_NLS33 ${ORACLE_HOME}/ocommon/nls/admin/data
setenv PATH ${PATH}:${ORACLE_HOME}/bin
setenv CLASSPATH ${ORACLE_HOME}/JRE:${ORACLE_HOME}/jlib:${ORACLE_HOME}/rdbms/jlib:${ORACLE_HOME}/network/jlib
if ( ${?LD_LIBRARY_PATH} ) then
    setenv LD_LIBRARY_PATH ${LD_LIBRARY_PATH}:${ORACLE_HOME}/lib
else
    setenv LD_LIBRARY_PATH ${ORACLE_HOME}/lib
endif

# setenv ORACLE_TERM xterm
# setenv NLS_LANG AMERICAN_AMERICA.UTF8

